# yp_all

(PHP 4 >= 4.0.6, PHP 5 < 5.1.0)

yp_all — Traverse the map and call a function on each entry

### Description

yp_all ( string `$domain` , string `$map` , string `$callback` ) : void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`domain`

  The NIS domain name.

`map`

  The NIS map.

`callback`

### Return Values

No value is returned.